//Copyright (C)2014-2020 Gowin Semiconductor Corporation.
//All rights reserved.
//File Title: Template file for instantiation
//GOWIN Version: V1.9.6Beta
//Part Number: GW2A-LV18PG484C8/I7
//Created Time: Wed Jun 17 14:47:35 2020

//Change the instance name and port connections to the signal names
//--------Copy here to design--------

    gw_pll your_instance_name(
        .clkout(clkout_o), //output clkout
        .lock(lock_o), //output lock
        .clkoutd(clkoutd_o), //output clkoutd
        .reset(reset_i), //input reset
        .clkin(clkin_i) //input clkin
    );

//--------Copy end-------------------
